.grid-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 0px 0px;
  grid-template-areas:
    "left right-top"
    "left right-bottom";
}
.left { 
  grid-area: left; 
  min-height: 100%;
 }
.right-top { grid-area: right-top; min-height: 28rem;}
.right-bottom { grid-area: right-bottom; min-height: 28rem;}

.visualization{
  &__container{
    max-height: 56rem;
    background-size: cover;
    max-height: 55rem;
    overflow: hidden;
    background-color: #F50000;
    text-align: center;
  }
  &__img{
    object-fit: cover;
    height: 100%;
    width: 100%;
    object-position: center;
  }
  &__img--expand{
    position: relative;
    display: block;
    height: 100%;
    width: 100%;
     /* Firefox 10+, Firefox on Android */
      filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
      /* IE 6-9 */
      filter: gray;
      /* Chrome 19+, Safari 6+, Safari 6+ iOS */
      -webkit-filter: grayscale(100%);
      transition: 0.1s ease-in-out;
      &:hover{
        filter: none;
        -webkit-filter: grayscale(0%);
      }
    
  }
  figure{
    width:100%;
    overflow: hidden;
    margin:0;  
  }
}
